<table
  style="color:#333;background:#fff;padding:0;margin:0;width:100%;font:15px 'Helvetica Neue',Arial,Helvetica"
  cellspacing="0"
  cellpadding="0"
  border="0"
>
  <tbody>
    <tr width="100%">
      <td
        style="background:#f0f0f0;font:15px 'Helvetica Neue',Arial,Helvetica"
        valign="top"
        align="left"
      >
        <table style="border:none;padding:0 18px;margin:50px auto;width:500px">
          <tbody>
            <tr style="width:100%">
              <td
                style="background:#fff;padding:18px"
                valign="top"
                align="left"
              >
                <p
                  style="color:#333333;font:16px/1.25em 'Helvetica Neue',Arial,Helvetica;font-weight:bold;line-height:20px;text-align:center;padding-left:56px;padding-right:56px"
                >
                  Hola, %DISPLAY_NAME%
                </p>

                <div
                  style="background:#fff;padding-top:15px;margin-left:56px;margin-right:56px;border-radius:3px"
                >
                  <p
                    style="color:#333333;line-height:20px;text-align:center;margin:0;font-style:italic;padding-left:24px;padding-right:24px;padding-top:17px;padding-bottom:17px"
                  >
                    Puedes imprimir tu invitación usando el siguiente enlace:
                    <a
                      href="%LINK%"
                      style="text-decoration:none;color:#4d8cf5"
                      target="_blank"
                    >
                      %LINK%
                    </a>
                  </p>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>
